body {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: white;
	background-image: url("../images/index.jpg");
}

h1.titol {
	width: 450px;
	background: #6E6E6E;
	border: 7px outset #585858;
	text-align: center;
	color: black;
	text-align: center;
}